Zum Hauptinhalt springen
GET
/
crm
/
exports
/
2026-03
/
export
/
async
/
tasks
/
{taskId}
/
status
Rufen Sie den Status des Exports ab, einschließlich der URL zum Herunterladen der Datei
curl --request GET \
  --url https://api.hubapi.com/crm/exports/2026-03/export/async/tasks/{taskId}/status \
  --header 'Authorization: Bearer <token>'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "startedAt": "2023-11-07T05:31:56Z",
  "errors": [
    {
      "category": "<string>",
      "context": {},
      "errors": [
        {
          "message": "<string>",
          "code": "<string>",
          "context": "{missingScopes=[scope1, scope2]}",
          "in": "<string>",
          "subCategory": "<string>"
        }
      ],
      "links": {},
      "message": "<string>",
      "status": "<string>",
      "id": "<string>",
      "subCategory": {}
    }
  ],
  "links": {},
  "numErrors": 123,
  "requestedAt": "2023-11-07T05:31:56Z",
  "result": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

taskId
integer<int64>
erforderlich

Antwort

successful operation

completedAt
string<date-time>
erforderlich

Der Zeitstempel, wann der Export abgeschlossen wurde (Format ISO 8601).

startedAt
string<date-time>
erforderlich

Der Zeitstempel, wann der Exportprozess gestartet war (Format ISO 8601).

status
enum<string>
erforderlich

Der aktuelle Status des Exports. Mögliche Werte: PENDING, PROCESSING, COMPLETE oder CANCELED.

Verfügbare Optionen:
CANCELED,
COMPLETE,
PENDING,
PROCESSING
errors
object[]

Eine Sammlung von zugehörigen Links, die dem Export zugeordnet sind.

numErrors
integer<int32>

Die Anzahl der Fehler während des Export-Prozesses.

requestedAt
string<date-time>

Der Zeitstempel, wann die Exportanfrage abgeschlossen war (Format ISO 8601).

result
string

Die URL der Ergebnisdatei, wenn der Exportstatus COMPLETE lautet.

Last modified on April 13, 2026